from setuptools import setup, find_packages

setup(name="ZeroMqThreadPool",
      version="1.0.0",
      packages=find_packages(where="."),
      install_requires=['pyzmq==18.1.1'],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br")
